# Generated by Django 4.1.8 on 2023-05-01 22:32

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("district", "0109_alter_districthomepage_subheader"),
    ]

    operations = [
        migrations.AddField(
            model_name="districtelectioncampaignpage",
            name="campaign_funding_info",
            field=models.URLField(
                blank=True,
                help_text="Pokud ponecháte prázdné, použije se buď odkaz z nadřazené stránky, nebo https://wiki.pirati.cz/ft/start.",
                null=True,
                verbose_name="URL pro zjištění informací o financování kampaně",
            ),
        ),
        migrations.AddField(
            model_name="districtelectionprogrampage",
            name="campaign_funding_info",
            field=models.URLField(
                blank=True,
                help_text="Pokud ponecháte prázdné, použije se buď odkaz z nadřazené stránky, nebo https://wiki.pirati.cz/ft/start.",
                null=True,
                verbose_name="URL pro zjištění informací o financování kampaně",
            ),
        ),
        migrations.AddField(
            model_name="districtpostelectionstrategypage",
            name="campaign_funding_info",
            field=models.URLField(
                blank=True,
                help_text="Pokud ponecháte prázdné, použije se buď odkaz z nadřazené stránky, nebo https://wiki.pirati.cz/ft/start.",
                null=True,
                verbose_name="URL pro zjištění informací o financování kampaně",
            ),
        ),
    ]
